TagLib::S3M Namespace Reference

An implementation of ScreamTracker III metadata. More...

## Classes

class | File
| An implementation of TagLib::File with S3M specific methods. More...
class | Properties
| An implementation of audio property reading for S3M. More...

## Detailed Description

An implementation of ScreamTracker III metadata.

This is an implementation of ScreamTracker III metadata.